Subject: AD review of draft-ietf-rtgwg-lne-model-05

From: Alia Atlas <[email-masked]>
Date: Wed, 17 Jan 2018 13:53:01 -0500

As is customary, I have done my AD review of
draft-ietf-rtgwg-lne-model-05.  First, I would like to thank the authors -
Lou, Chris, Acee, Dean, and Xufeng - as well as those who have reviewed the
draft for their work on this document.

I do have a few minor comments - around updating the model and examples to
be NMDA compliant.  I will issue and IETF Last Call and schedule this for
the Feb 8 telechat.

Minor:

1) RFC 7223 references should be to 7223bis

2) Example  in B.1 uses routing and routing-state and interfaces and
interfaces-state as per pre-NMDA - but updated draft is approved as RFC -
so should move to NMDA example.

Thanks,
Alia